﻿@charset "UTF-8";
/* CSS Document */


html, body {
	margin: 0 auto;
	padding:0;
	background-color:#FFF}
body {
	font-family: 'Muli', sans-serif;
	font-size: 76%;
	font-size:10px;
}

div#container {
	width:960px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	clear:both;
	background-image:url(/images/bg_alto.png);
	background-repeat:no-repeat;
	background-position:top;
	height:100%;
	z-index:80;
	background-color:#FFF
}

.bg_foglia {
	background-image:url(/images/bg_foglia.png); background-repeat:no-repeat; position:absolute; 
	margin-left:-645px; padding:0px; left:50%; width:1290px; height:696px; top:222px; z-index:50;
	}
	
.bg_fondo {
	background-image:url(/images/bg_rigalarga.png); background-repeat:repeat-x; position:absolute; margin:0px; 
	padding:0px; width:100%; height:100%; z-index:10; top:0px; left:0px }

#box_head_logo { width:908px; height:106px; margin-left:auto; margin-right:auto; 
                /* background-image:url(/images/bg_grigio.png); background-repeat:repeat;
                 */
                 }
#box_head_logo h1 { font-family: 'Muli', sans-serif; font-size:18px; color:#4f6c90; padding:0px; margin:0px; padding-top:75px; position:absolute; left:575px; width:370px; z-index:10; text-align:right;}

.lingua a { position:relative; display:inline-table; float:right; font-family: 'Muli', sans-serif; color:#4f6c90; font-size:12px; padding-left:5px; text-decoration:none; z-index:50}


.logo { position:absolute; border:none}
.logo img {border:none }

#box_head_menu { width:682px; height:39px; margin-left:25px; margin-right:auto; float:left;}
#box_login_carrello { width:auto; height:auto; float:right; padding:0px; margin:0px; margin-top:5px; padding-right:26px; }

/*mod*/
#box_login_carrello ul
{
    margin:6px;
    }


.link_carrello {
                 background-image: url(/images/icona_carrello.png);
                 background-repeat:no-repeat;
                 font-family: 'Muli', sans-serif; color:#4f6c90; 
                 text-transform:uppercase; padding:0px; margin:0px; padding-top:3px; margin-top:1px; 
                 font-size:12px; margin-left:45px;}
     
.link_carrello span
{
     margin-left:21px; padding-top:9px; 
    } 
    .link_carrello span a
{color:#4f6c90; }                
                 
.link_login {list-style:none; font-family: 'Muli', sans-serif; font-size:10px; padding:0px; margin:0px; color:#4f6c90; display:inline; text-transform:uppercase; }

#box_head_menu ul { padding: 5px 0px 0px 0px; margin:0px; width:auto; height:20px; float:left;}
#box_head_menu li { padding:0px; margin:0px; list-style:none;font-family: 'Muli', sans-serif; color:#666; font-size:14px; text-transform:uppercase;  float:left;}
#box_head_menu li a { padding:0px; margin: 0px 3px 0px 5px; text-decoration:none; font-family: 'Muli', sans-serif; color:#666; font-size:14px}


#widget_container { width:908px; margin-left:auto; margin-right:auto; height:100%;}

.box392-258_left {width:392px; height:258px;  margin:0px; padding:0px; float:left}
.box392-258_right {width:392px; height:258px;  margin:0px; padding:0px; float:right}

.box440-333_right {width:440px; height:333px; margin:0px; padding:0px; float:right; margin-top:5px;}
.box440-333_right a img { border:none}

.box512-258_right {width:512px; height:258px; margin:0px; padding:0px; float:right}
.box512-258_left {width:512px; height:258px;  margin:0px; padding:0px; float:left}

.box650-260_left {width:650px; height:260px; margin:0px; padding:0px; float:left; margin-bottom:4px;}
.box650-260_right {width:650px; height:260px; margin:0px; padding:0px; float:right; margin-bottom:4px;}
.box256-260_left {width:256px; height:260px;  margin:0px; padding:0px; float:left; margin-bottom:4px;}
.box650-260_left {width:650px; height:260px; margin:0px; padding:0px; float:left; margin-bottom:4px;}
.box256-260_right{width:256px; height:260px;  margin:0px; padding:0px; float:right; margin-bottom:4px;}


.box464-333_left { width:464px; height:333px;   margin:0px; padding:0px; float:left; margin-top:5px;}
.box392-337_left { width:392px; height:337px;   margin:0px; padding:0px; float:left}
.box392-337_right { width:392px; height:337px;   margin:0px; padding:0px; float:right}


.box512-337_left { width:512px; height:337px;   margin:0px; padding:0px; float:left}
.box512-337_right { width:512px; height:337px;  margin:0px; padding:0px; float:right}


div#footer{
	position:relative;
	text-align: left;
	background-image:url(/images/bg_blu.png);
	background-repeat:repeat-y;
	height:auto;
	padding:10px;
 padding-bottom:0px;
 margin-top:3px;
}
div#footer_text 
{

    background-image:url(/images/bg_blu_square.png);
    }
div#footer_text  p 
{
    color: white; text-align: center;  padding:10px;
    
    }
div#clearer 
{
    clear: both;
    text-align:center;
    }
div#clearer img
{
    margin:2px;
    border:none;
    margin-top:5px;
    }

.box1_footer { min-width:175px; height:auto; float:left; margin-right:5px;}
.box1_footer a { font-family: 'Muli', sans-serif; font-size:10px; color:#FFF; padding:2px; padding-right:5px; margin:0px; display: block;}
.box1_footer  h3 { font-family: 'Muli', sans-serif; color:#FFF; text-transform:uppercase; font-size:12px;}



#content { width:908px; margin-left:auto; margin-right:auto; height:100%;}
#shop ul { width:713px; height:auto; 
           padding:0px 0px 0px 12px ; margin:0px; float:right}

#shop ul li { text-decoration:none; width:220px; height:326px; background-color:#FFF; border:4px solid #dcdbd7; display:inline-block; margin:0px; float:left; margin:7px 7px 0px 0px; position:relative;}



#shop ul li img { width:220px; height:220px; border:0px; margin:0px; padding:0px; overflow:hidden;  }

#shop ul li p { width:216px; max-height:150px; overflow:hidden; text-decoration:none; color:#666; font-family: 'Muli', sans-serif; font-size:12px; padding:0px; margin:0px; margin-left:auto; margin-right:auto;}

#shop ul li p a { text-decoration:underline;  color:#4f6c90; font-family: 'Muli', sans-serif; font-size:12px; display:inline-block; font-weight:bold; padding-bottom:10px}

/**/
#shop  ul li  img.offerta
{
    width: 45px;
    height: 25px;
   position: absolute;
   right: 0px;
   top:0px;
   z-index:3000;
    }


.like {width:220px; height:31px; background-color:#096; display:inline-block; margin-left:auto; margin-right:auto}

.box_sconto { width:93px; min-height:27px; height:auto; margin:2px 0px 0px 2px; background-color:#d90e6c; display:inline-block; font-family: 'Muli', sans-serif; color:#FFF; font-size:9px; font-weight: bold; text-align:center; float:left; text-transform:uppercase;}

.box_aggiungi { width:114px; height:27px; margin:2px 2px 0px 0px; background-color:#4f6c90; display:inline-block; font-family: 'Muli', sans-serif; color:#FFF; font-size:10px; font-weight:400; text-align:center; font-weight:bold; float:right; background-image:url(/images/icona_carrello_bg_bianco.png); background-repeat:no-repeat; background-position:left; text-transform:uppercase;}


.box_continua { width:auto; min-width:114px; height:27px; padding:10px 10px  10px 10px; margin:0px; background-color:#4f6c90; display:inline-block; font-family: 'Muli', sans-serif; color:#FFF; font-size:10px; font-weight:400; text-align:center; font-weight:bold; text-transform:uppercase;}


.prezzo_intero { font-family: 'Muli', sans-serif; font-size:15px; font-weight:bold; color:#666; margin:0px; display:block; padding:10px 0px 5px 2px}

.prezzo_scontato { font-family: 'Muli', sans-serif; font-size:14px; color:#900; padding:0px 0px 0px 2px; margin:0px; display:block; font-weight:bold;}

.disponibilita {font-family: 'Muli', sans-serif; font-size:12px; color:#4f6c90; margin:0px; display:block; padding:10px 0px 0px 2px; font-weight:400; text-transform:uppercase}

.tempo { font-family: 'Muli', sans-serif; font-size:12px; color:#666; margin:0px; display:block; padding:0px 0px 0px 2px; font-weight:400}

#menu_sx { width:183px; height:auto; float:left; left:26px;  }
#menu_sx_spacer
{
    float:left; width:1px; height:650px;
    }
    /*Evita la sovrapposizione del menu con il footer*/
#menu_sx {position:absolute; top:409px;}

#menu_sx h1 {font-family: 'Muli', sans-serif; font-size:22px; color:#4f6c90; padding:0px 0px 0px 0px; margin:0px; text-transform:uppercase; font-weight:400 }

#menu_sx ul {  margin:0px 0px 5px 0px; list-style: none;  color:#4f6c90; font-size:12px; font-weight:400; padding:0px 5px 5px 5px; border-bottom: 1px dashed gray;}

#menu_sx ul li {  margin:0px; padding:0px 8px 0px 8px;}
#menu_sx ul li a {  text-decoration: none}

.titoli_prodotti { font-size:14px; list-style:none; font-weight:bold; padding:0px 5px 0px 5px; margin:0px; display:block; color:#4f6c90; background-image:none; background:none; border:none; font-weight:400; font-family: 'Muli', sans-serif; }

.titoli_prodotti span { display:none}

.stile_specialita {background:none; border:none; display:block;}

#stile_tabiano { background-color:#edee77;}



#breadcrumbs { width:713px; height:auto; float:right;  margin-right:26px; padding-top:5px; padding-bottom:5px;}

#breadcrumbs a {font-family: 'Muli', sans-serif; font-size:14px; color:#4f6c90; text-decoration:none; font-weight:400 }
#breadcrumbs a:hover {text-decoration:underline }

#stato_login { font-family: 'Muli', sans-serif; font-size:12px; color:#4f6c90; width:550px; height:55px; position:absolute; right:5px; top:20px; padding:0px; margin:0px; text-align:right; z-index:80}

#stato_login a{ font-family: 'Muli', sans-serif; font-size:12px; color:#4f6c90; text-decoration:none; padding:0px; margin:0px;}

#container_detail { width:713px; height:auto; float:right; }

#box_foto_detail {width:278px; height:279px; float:left; margin-top:10px; position:relative;}
#box_foto_detail img.offerta 
{
    position:absolute;
    top: 0px;
    right:0px;
    }

#box_prodotto_detail { width:435px; height:300px; float:right}

#box_altreinfo_detail { text-decoration:none; width: 100%; height:auto; border:none; display:inline-block; float:left; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; border-bottom:4px solid #4f6c90;color:#666; font-family: 'Muli', sans-serif; font-size:15px; padding:0px 0px 5px 0px; margin:0px; font-weight:300}
.infoDetail_descrizione { font-family: 'Muli', sans-serif; font-size:14px; font-weight:300; color:#666; margin:2px}


#container_account { width:908px; margin-left:auto; margin-right:auto; height:auto;}

#container_account h1, #container_account h2 {font-family: 'Muli', sans-serif; font-size:20px; color:#4f6c90; padding:10px 0px 0px 0px; margin:0px; text-transform:uppercase }
#container_account h2 
{
    color:#666; 
    text-transform:none;
    }
#main_prodotti { width:713px; height:auto; padding:0px 0px 0px 12px ; margin:0px; float:right}
#main_prodotti dl { width:713px; height:auto; padding:0px 0px 0px 12px ; margin:0px; float:right}
#main_prodotti dl dt { text-decoration:none; width: 100%; height:auto; border:none; display:inline-block; float:left; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; border-bottom:4px solid #dcdbd7;color:#666; font-family: 'Muli', sans-serif; font-size:14px; padding:0px 0px 5px 0px; margin:0px; font-weight:300}
#main_prodotti p
{
    color:#666; font-family: 'Muli', sans-serif; font-size:14px;  font-weight:300
    }
.main_prodotti_head { width:inherit; height: auto; margin:0px; padding:0px; }

.titoli_main_prodotti { color:#4f6c90; font-family: 'Muli', sans-serif; font-size:16px; padding:5px 0px 0px 0px; margin:0px; display:block; font-weight:400 }
#main_prodotti dl dt img { padding:0px; margin:0px; border:0px;}
#main_prodotti dl dt a { text-decoration:none; color:#666}
#main_prodotti dl dt a:hover { text-decoration:underline; color:#666}


#table_carrello { width:713px; height:auto; margin:0px 0px 10px 0px; padding:0px 0px 5px 0px; border-bottom:4px solid #4f6c90}

#table_carrello td { text-align:center;}


#td_titoli {font-family: 'Muli', sans-serif; color:#4f6c90; font-size:12px; font-weight:400; text-transform:uppercase; border-bottom:1px solid #4f6c90;}

.cod_prodotto { width:auto; height:auto; overflow:hidden; padding:0px; margin:0px;}

.prodotto { width:100%; height:auto; overflow:hidden}


.quatita { width:40px; padding:0px; margin:0px; border:0px}
.quatita input { width:40px; padding:0px; margin:0px; border:1px solid #4f6c90; border-bottom:none}

.prezzo { width:auto; padding:0px 5px 0px 5px; margin:0px; overflow:hidden}

.totale { width:auto; padding:0px; margin:0px; overflow:hidden}



.td_aggiungi {width:16px; height:16px; background-image:url(/images/icone.png); background-repeat:no-repeat; background-position:-60px 0px; overflow:hidden}

.td_sottrai {width:16px; height:16px; background-image:url(/images/icone.png); background-repeat:no-repeat; background-position:-80px 0px; overflow:hidden; padding:0px}

.td_elimina {width:16px; height:16px; background-image:url(/images/icone.png); background-repeat:no-repeat; background-position:0px -20px; overflow:hidden; padding:0px}

#tbody_carrello tr {height:auto; width:713px; text-align:center}



#tfoot td {padding:0px; margin:0px; border:none; font-family: 'Muli', sans-serif; color:#4f6c90; font-size:12px; font-weight:400; font-weight:bold; overflow:hidden}



/* ROLLOVER CARRELLO ALTO */


#container_box_carrello
{
    width: 400px;
    height: auto;
    border: none;
    margin: 0px;
    padding: 0px 0px 40px 0px;
    background-color: #DDDDDD;
    z-index:1000;
}


#container_box_carrello h1 { font-family: 'Muli', sans-serif; color:#4f6c90; font-size:14px; font-weight:400; float:left; padding:0px; margin:5px 0px 0px 10px}

.cassa{ width:auto; min-width:46px; height:25px; padding:10px 10px 0px 10px; margin:0px 0px 0px 5px; background-color:#4f6c90; display:inline-block; font-family: 'Muli', sans-serif; color:#FFF; font-size:10px; font-weight:400; text-align:center; text-transform:uppercase;}


#box_carrello_table {height:209px; border:1px solid #4f6c90; background-color:#F0F0F0; margin:0px; padding:5px 5px 5px 5px; margin-left:auto; margin-right:auto;}
#box_carrello_table div 
{
    background-color:#F0F0F0;
    padding: 5px;
    }
.immagine {width:auto; height:50px; background-color:#900; float:left}


#box_carrello_table div table { height:auto;  border:0px; margin:0px; padding:0px;font-family: 'Muli', sans-serif; color:#4f6c90; font-size:12px; font-weight:100;}

#box_carrello_table div table thead tr td {border:0px; margin:0px; padding:0px 0px 0px 0px; font-family: 'Muli', sans-serif; color:#4f6c90; font-size:12px; font-weight:400; font-weight:bold;}

.box_carrello_elimina { width:14px; height:14px; background-image:url(/images/icone.png); background-repeat:no-repeat; background-position:-40px 0px; overflow:hidden}

.box_carrello_aggiungi {  width:13px; height:13px; background-image:url(/images/icone.png); background-repeat:no-repeat; background-position:0px 5px;}

.box_carrello_togli {  width:13px; height:13px; background-image:url(/images/icone.png); background-repeat:no-repeat; background-position:-20px 5px;}

.box_carrello_quatita input { width:40px; padding:0px; margin:0px;}

.block #container_box_carrello {
            display: none;
}
.block:hover #container_box_carrello {
            display: block;
}
.block
{
    height: 17px; position: relative;
    }
#container_box_carrello {
    display: none; position: absolute; left: -250px;
                            top: 13px; background-color: White; padding: 5px;
    }
    
    /* Box ricerca*/
    #Search
{
    left: 135px;
    top: 32px;
    color: #666666;
    font-size: 11px;
    height: 16px;
    width: 120px;
    padding-right: 18px;
}
   #btnSearch  {
       font-size:10px;
       color:White;
       position:absolute;
       right:1px;
       bottom:2px;
       background: white url('/Images/lente.png') no-repeat top;
       width:18px;
       height:18px;
       border:none;
       
       }
   #stato_login form {
       margin:5px;
       margin-top:40px;
       padding:0px;
       margin-right:0px;
       position:relative;
       
       }
       
       .ui-autocomplete-loading { background: white url('/images/ui-anim_basic_16x16.gif') right center no-repeat; }

/* Expandable container */
        .mainExpContainer
        {
            padding:0px;
            margin:0px;
           
            }
        
        .mainExpContainer a.expand
        {
            background-image: url('/Images/expand.png');
            width: 24px;
            height: 24px;
            display: block;
            float: right;
            margin: 5px;
            cursor: pointer;
        }
        .mainExpContainer div
        {
            display: none;
            padding:0px;
            margin:0px;
        }

/* FINE */

/*light box*/
a.lightbox img
{
    border:none;
    
    }
    
#accordion ul li a 
{
     color:#666;
    }
    
    
/**/

#tabs
        {
            font-family: Arial;
            font-weight: inherit;
            font-size: 12px;
        }
        #tabs ul li a
        {
            font-weight: bold;
        }
        .ui-tabs-nav
        {
            background-image: none;
            background-color: White;
            border: none;
            border-bottom: 1px solid silver;
        }
        .ui-tabs
        {
            border: none;
            font-family: Arial;
            font-weight: inherit;
        }
        .ui-tabs-panel
        {
            background-color: #eceff3;
            font-family: Arial;
            font-weight: inherit;
        }
        #tabs ul li a
        {
            background-color: #eceff3;
        }
        div#tabs div { font-family: Arial, sans-serif; font-size:12px;  color:#666; line-height:150%}
        div#tabs div p {  margin:0px; font-weight:normal;}
div#tabs ul li a 
{
    font-family: 'Muli', sans-serif; font-size:14px; font-weight:300; color:#666; line-height:150%
    
    }


/*Social*/
.social {
width:100px; height:29px; 
position:absolute; right:0px; top:19px;
    }
.social a 
{
    width:29px;
    height:28px;
    float:right;
}

.social a img 
{ border:none; }

/*Remove skype addon*/
span.skype_pnh_container {display:none !important;} 
span.skype_pnh_print_container {display:inline !important;}  
